ELSA-2018-4228

ELSA-2018-4228 - openssl security update

Type:SECURITY
Severity:IMPORTANT
Release Date:2018-09-26

Description


[1.0.1e-57.0.5]
- Merge upstream patch to fix CVE-2018-0739


Related CVEs


CVE-2018-0739

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 6 (i386) openssl-1.0.1e-57.0.5.el6.src.rpm4d3656f080b64d5c94ec1a274c951a28-
openssl-1.0.1e-57.0.5.el6.i686.rpm70635e1fcb10efa649c99fdc8c62868b-
openssl-devel-1.0.1e-57.0.5.el6.i686.rpm10cb0bde600745b837b387f5163acfef-
openssl-perl-1.0.1e-57.0.5.el6.i686.rpmd7841390e624b5940e2a7b05f1bc3048-
openssl-static-1.0.1e-57.0.5.el6.i686.rpmdd32c48ec59d925ab00d3edc816ca4a2-
Oracle Linux 6 (x86_64) openssl-1.0.1e-57.0.5.el6.src.rpm4d3656f080b64d5c94ec1a274c951a28-
openssl-1.0.1e-57.0.5.el6.i686.rpm70635e1fcb10efa649c99fdc8c62868b-
openssl-1.0.1e-57.0.5.el6.x86_64.rpm6e3881671197f125ca1c7ba23ee7b5d0-
openssl-devel-1.0.1e-57.0.5.el6.i686.rpm10cb0bde600745b837b387f5163acfef-
openssl-devel-1.0.1e-57.0.5.el6.x86_64.rpmd6dd56b96cd352dfa9494bec9af87188-
openssl-perl-1.0.1e-57.0.5.el6.x86_64.rpm0eeac6bf87ad179cde5ea2f53bf98f32-
openssl-static-1.0.1e-57.0.5.el6.x86_64.rpme1d43dad892fa97ec2fa183702cf2de8-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete